<?php

use Drupal\restaurant\Helper\Helper;

class HiddenHelper extends Helper
{
  public function hidden($args)
  {
    $this->htmlAttributes(array('value' => 'hello world', 'other' => 'hello wrld o'));
  }
}
